2011年9月26日

[debian-users:55655] Re: scim-mozcがインストールされない。

こんばんは、

On Sun, Sep 25, 2011 at 11:30:21AM +0900, Yuri Futamura wrote:
> こんにちは。
> opensuseビルドサービスから、ダウンロードしたscim-mozcが、インストールし
> ても動きません。

なぜ、debianのパッケージをインストールしなかったのですか?


> リポジトリは
> http://linux.ikoinoba.net/index.php?mode=page&aim=rpm_deb
> の一番したの「Debian 6」です。

動くかもしれませんが、Debian既存パッケージとの連携は向こうで
パッケージした人次第ですよね。

> Mozcのプロパティーになにも表示されないし、scimで切り替えるときにanthyと
> English/Keybordしか出て来ません。
> 今はuim-mozcを使ってますが(これも上のリポジトリ)、上のサイトの「Debianの
> 人はここも読んでおいたほうが〜」のところにあるようにrootユーザー用のxア
> プリの起動が遅くなってきました。
>
> scimをずっと使ってきたので、scim-mozcがどうすれば動くか
> 教えてください。
> お願いします。

Debianのscimはgtk3サポートがついさっきできたところのようです。

Debianのibus-mozcはそれなりに動いてますよ。今事情があって、
non-freeに置かれていますが。

青木


投稿者 xml-rpc : 2011年9月26日 22:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106500
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。